<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'it', branch 'MOODLE_26_STABLE'
 *
 * @package   attendance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'A';
$string['acronym'] = 'Acronimo';
$string['add'] = 'Aggiungi';
$string['addmultiplesessions'] = 'Aggiungi più lezioni';
$string['addsession'] = 'Aggiungi lezione';
$string['Afull'] = 'Assente';
$string['all'] = 'Tutte';
$string['allcourses'] = 'Tutti i corsi';
$string['allpast'] = 'Tutte registrate';
$string['attendance:addinstance'] = 'Aggiungere attività Presenze';
$string['attendance:canbelisted'] = 'Essere elencato';
$string['attendance:changeattendances'] = 'Modificare presenze';
$string['attendance:changepreferences'] = 'Modificare preferenze';
$string['attendancedata'] = 'Dati presenze';
$string['attendance:export'] = 'Esportare report';
$string['attendanceforthecourse'] = 'Presenze al corso';
$string['attendancegrade'] = 'Valutazione presenza';
$string['attendance:manageattendances'] = 'Gestire presenze';
$string['attendancenotstarted'] = 'La registrazione delle presenze per questo corso non è ancora iniziata';
$string['attendancepercent'] = 'Percentuale di presenze';
$string['attendancereport'] = 'Report delle presenze';
$string['attendancesuccess'] = 'Le presenze sono state registrate';
$string['attendance:takeattendances'] = 'Rilevare presenze';
$string['attendanceupdated'] = 'Le presenze sono state aggiornate';
$string['attendance:view'] = 'Visualizzare presenze';
$string['attendance:viewreports'] = 'Visualizzazione Report';
$string['attrecords'] = 'Registro presenze';
$string['calclose'] = 'Chiudi';
$string['calmonths'] = 'Gennaio,Febbraio,Marzo,Aprile,Maggio,Giugno,Luglio,Agosto,Settembre,Ottobre,Novembre,Dicembre';
$string['calshow'] = 'Scegli data';
$string['caltoday'] = 'Oggi';
$string['calweekdays'] = 'Do,Lu,Ma,Me,Gi,Ve,Sa';
$string['cannottakeforgroup'] = 'Non puoi registrare le presenze per il gruppo "{$a}"';
$string['changeattendance'] = 'Modifica presenze';
$string['changeduration'] = 'Modifica durata';
$string['changesession'] = 'Cambia lezione';
$string['column'] = 'colonna';
$string['columns'] = 'colonne';
$string['commonsession'] = 'Comune';
$string['commonsessions'] = 'Comuni';
$string['copyfrom'] = 'Copia registro presenze da';
$string['countofselected'] = 'Numero selezionati';
$string['createmultiplesessions'] = 'Crea più lezioni';
$string['createonesession'] = 'Crea una sessione per il corso';
$string['days'] = 'Giorno';
$string['defaults'] = 'Valori di default';
$string['delete'] = 'Elimina';
$string['deletelogs'] = 'Elimina il contenuto del registro presenze';
$string['deleteselected'] = 'Elimina selezionati';
$string['deletesession'] = 'Elimina lezione';
$string['deletesessions'] = 'Elimina tutte le lezioni';
$string['deletingsession'] = 'Eliminazione lezioni del corso';
$string['deletingstatus'] = 'Eliminazione stati del corso';
$string['description'] = 'Descrizione';
$string['display'] = 'Visualizza';
$string['displaymode'] = 'Modalità visualizzazione';
$string['donotusepaging'] = 'Non usare la paginazione';
$string['downloadexcel'] = 'Download in formato Excel';
$string['downloadooo'] = 'Download in formato OpenOffice';
$string['downloadtext'] = 'Download in formato testo';
$string['duration'] = 'Durata';
$string['Eacronym'] = 'G';
$string['editsession'] = 'Modifica lezione';
$string['Efull'] = 'Giustificato';
$string['endofperiod'] = 'Fine del periodo';
$string['endtime'] = 'Orario di fine lezione';
$string['enrolmentend'] = 'Iscritto fino a {$a}';
$string['enrolmentstart'] = 'Iscritto da {$a}';
$string['enrolmentsuspended'] = 'Iscrizione sospesa';
$string['errorgroupsnotselected'] = 'Seleziona uno o più gruppi';
$string['errorinaddingsession'] = 'Si è verificato un errore durante l\'inserimento della lezione';
$string['erroringeneratingsessions'] = 'Si è verificato un errore durante la creazione delle lezioni';
$string['gridcolumns'] = 'Colonne griglia';
$string['groupsession'] = 'Gruppo';
$string['hiddensessions'] = 'Lezioni nascoste';
$string['identifyby'] = 'Identifica lo studente per';
$string['includeall'] = 'Seleziona tutte le lezioni';
$string['includenottaken'] = 'Includi le lezioni non ancora registrate';
$string['indetail'] = 'Dettagli...';
$string['invalidsessionenddate'] = 'La fine della lezione non può essere antecedente l\'inizio della stessa lezione';
$string['jumpto'] = 'Vai a';
$string['Lacronym'] = 'R';
$string['Lfull'] = 'In ritardo';
$string['modulename'] = 'Presenze';
$string['modulenameplural'] = 'Presenze';
$string['months'] = 'Mesi';
$string['myvariables'] = 'Le mie variabili';
$string['newdate'] = 'Nuova data';
$string['newduration'] = 'Nuova durata';
$string['noattforuser'] = 'Non ci sono presenze registrate per questo utente';
$string['nodescription'] = 'Lezione normale di classe';
$string['nogroups'] = 'Non puoi aggiungere lezioni di gruppo poiché nel corso non ci sono gruppi.';
$string['noguest'] = 'Gli ospiti non possono visualizzare le presenze';
$string['noofdaysabsent'] = 'Giorni di assenza';
$string['noofdaysexcused'] = 'Giorni giustificati';
$string['noofdayslate'] = 'Ritardi';
$string['noofdayspresent'] = 'Giorni di presenza';
$string['nosessiondayselected'] = 'Non è stato selezionato il giorno della lezione';
$string['nosessionexists'] = 'Non esistono lezioni per questo corso';
$string['nosessionsselected'] = 'Nessuna lezione selezionata';
$string['notfound'] = 'Per poter utilizzare questo blocco è necessario aggiungere al corso almeno un\'attività Presenze.';
$string['olddate'] = 'Data precedente';
$string['Pacronym'] = 'P';
$string['period'] = 'Periodo';
$string['Pfull'] = 'Presente';
$string['pluginadministration'] = 'Amministrazione presenze';
$string['pluginname'] = 'Presenze';
$string['remark'] = 'Nota per: {a}';
$string['remarks'] = 'Note';
$string['report'] = 'Report';
$string['required'] = 'Obbligatorio*';
$string['resetdescription'] = 'Ricorda che eliminando le presenze queste verranno eliminate definitivamente dal database. E\' anche possibile nascondere le vecchie lezioni cambiando la data di inizio nelle impostazioni del corso!';
$string['restoredefaults'] = 'Ripristina valori predefiniti';
$string['resultsperpage'] = 'Risultati per pagina';
$string['resultsperpage_desc'] = 'Numero di studenti visualizzati per pagina';
$string['save'] = 'Salva';
$string['session'] = 'Lezione';
$string['sessionadded'] = 'Lezione aggiunta con successo';
$string['sessionalreadyexists'] = 'E\' già presente una lezione in questa data';
$string['sessiondate'] = 'Data lezione';
$string['sessiondays'] = 'Giorni di lezione';
$string['sessiondeleted'] = 'Lezione eliminata con successo';
$string['sessionenddate'] = 'Data ultima lezione';
$string['sessionexist'] = 'La lezione non è stata inserita
(è già esistente)!';
$string['session_help'] = 'Lezione';
$string['sessions'] = 'Lezioni';
$string['sessionscompleted'] = 'Lezioni completate';
$string['sessionsgenerated'] = 'Lezione/i creata/e correttamente';
$string['sessionsids'] = 'ID delle lezioni';
$string['sessionsnotfound'] = 'Non sono presenti lezioni in questo intervallo di tempo';
$string['sessionstartdate'] = 'Data inizio della lezione';
$string['sessiontype'] = 'Tipo di lezione';
$string['sessiontypeshort'] = 'Tipo';
$string['sessionupdated'] = 'Lezione aggiornata correttamente';
$string['settings'] = 'Impostazioni';
$string['showduration'] = 'Mostra la durata';
$string['sortedgrid'] = 'Tabella';
$string['sortedlist'] = 'Elenco';
$string['startofperiod'] = 'A partire da';
$string['status'] = 'Stato';
$string['statusdeleted'] = 'Stato cancellato';
$string['statuses'] = 'Stati';
$string['strftimedm'] = '\'%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H.%M';
$string['strftimedmyw'] = '%d.%m.%y&nbsp;(%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID Studente';
$string['takeattendance'] = 'Registra presenze';
$string['thiscourse'] = 'Questo corso';
$string['update'] = 'Aggiorna';
$string['variable'] = 'variabile';
$string['variablesupdated'] = 'Variabile aggiornata correttamente';
$string['versionforprinting'] = 'versione stampabile';
$string['week'] = 'Settimana(e)';
$string['weeks'] = 'Settimane';
$string['youcantdo'] = 'Non puoi fare nulla';
