<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'it', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Informazioni';
$string['activity'] = 'Attività';
$string['add'] = 'Aggiungi';
$string['addcontact'] = 'Aggiungi contatto';
$string['addedtoqueue'] = 'Sei offline: l\'operazione è stata inserita nella coda attività';
$string['addfakenotifications'] = 'Aggiungi notifica finta';
$string['addnote'] = 'Aggiungi nota';
$string['address'] = 'Indirizzo';
$string['addsite'] = 'Aggiungi sito';
$string['allcachesinvalidated'] = 'Tutte le cache sono state invalidate';
$string['allcachespurged'] = 'Tutte le cache sono state svuotate';
$string['appstoredescription'] = 'NOTA: l\'app ufficiale Moodle Mobile funzionerà solo con quei siti Moodle che sono stati appositamente configurati. Se hai problemi a collegarti con l\'app, contatta l\'amministratore del sito Moodle.

E\' possibile usare l\'app per:

- navigare i contenuti del corso, anche offline
- ricevere notifiche istantanee su messaggi ed eventi
- trovare rapidamente e contattare i partecipanti al corso
- caricare immagini, file multimediali ed altri tipi di file presenti nel dispositivo mobile
- accedere alle valutazioni
- e molto altro ancora!

Per maggiori informazioni ed aggiornamenti: http://docs.moodle.org/en/Mobile_app

Ci farà piacere ricevere apprezzamenti sulle funzioni offerte dall\'app così come suggerimenti su ulteriori funzionalità da aggiungere.';
$string['areyousurereset'] = 'Sei sicuro di reimpostare l\'applicazione? Saranno eliminati tutti i siti.';
$string['audionotavailable'] = 'Microfono non disponibile';
$string['audiorecordinstructions'] = 'Premi Registra per avviare la registrazione, premi Stop per terminare e caricare il file.';
$string['authenticating'] = 'Autenticazione in corso';
$string['author'] = 'Autore';
$string['average'] = 'Media';
$string['back'] = 'Indietro';
$string['browsephotoalbums'] = 'Album fotografico';
$string['cacheexpirationtime'] = 'Durata cache (millisecondi)';
$string['cancel'] = 'Annulla';
$string['cannotaddnote'] = 'La rete non è raggiungibile. La nota è stata salvata nella coda attività. Potrai inviarla quando sarai di nuovo online.';
$string['cannotconnect'] = 'Impossibile connettersi: verificare che l\'URL sia corretto e che il sito usi Moodle 2.4 o versioni successive.';
$string['cannotconnectssl'] = 'Impossibile connettersi: verificare che l\'URL sia corretto, che il sito usi Moodle 2.4 o versioni successive e che il certificato SSL sia valido.';
$string['cannotsendmessage'] = 'La rete non è raggiungibile. Il messaggio è stato salvato nella coda attività. Potrai inviarlo quando sarai di nuovo online.';
$string['city'] = 'Città';
$string['close'] = 'Chiudi';
$string['completed'] = 'Completato';
$string['confirmcontinuedownload'] = 'Sei sicuro di continuare a scaricare il file?';
$string['confirmdeletetask'] = 'Sei sicuro di eliminare questa attività in coda?';
$string['contact'] = 'Contatto';
$string['contactadd'] = 'Il contatto è stato aggiunto alla rubrica';
$string['content'] = 'Contenuto';
$string['contents'] = 'Contenuti';
$string['contentyetnotavailable'] = 'Questo tipo di attività al momento non è disponibile per l\'app mobile';
$string['continue'] = 'Prosegui';
$string['contributiontocoursetotal'] = 'Quota di contribuzione sul totale del corso';
$string['country'] = 'Stato';
$string['course'] = 'Corso';
$string['coursename'] = 'Titolo del corso';
$string['csssynced'] = 'CSS remoto sincronizzato';
$string['date'] = 'Data';
$string['days'] = 'Giorni';
$string['delete'] = 'Elimina';
$string['deletesite'] = 'Eliminare il sito?';
$string['deletesiteb'] = 'Elimina sito';
$string['deletesitefiles'] = 'Sei sicuro di eliminare i file scaricati da questo sito?';
$string['description'] = 'Descrizione';
$string['details'] = 'Dettagli';
$string['development'] = 'Sviluppo';
$string['deviceinfo'] = 'Informazioni sul dispositivo';
$string['disablenotifications'] = 'Disabilita notifiche';
$string['disablerdebugger'] = 'Disabilita debugging remoto';
$string['discussions'] = 'discussioni';
$string['docsurl'] = 'http://docs.moodle.org/en/Mobile_app';
$string['downloadremotefile'] = 'Scarica file remoto';
$string['downloadtime'] = 'Scaricato';
$string['email'] = 'Email';
$string['empty'] = 'vuoto';
$string['enableautosync'] = 'Abilita sincronizzazione automatica';
$string['enableautosynccss'] = 'Sincronizzazione CSS aggiuntivi';
$string['enableautosynclang'] = 'Sincronizzazione dei file di lingua';
$string['enableautosyncws'] = 'Sincronizzazione delle operazioni e dei dati';
$string['enablecss3transitions'] = 'Abilita transizioni CSS3';
$string['enabledebugging'] = 'Abilita debugging';
$string['enablenotifications'] = 'Abilita notifiche';
$string['enablenotificationscheck'] = '<p>Per prima cosa è necessario verificare se il sito Moodle supporta le notifiche su dispositivi mobili. Per farlo, autenticati su Moodle e recati su Amministrazione > Impostazioni profilo > Messaggistica. Se le notifche su mobile sono attive, sarà presente una colonna chiamata "Notifiche mobile"</p>';
$string['enablenotificationswarning'] = '<p>Per abilitare le notifiche è necessario memorizzare sul sito Moodle le informazioni sul modello del tuo dispositivo mobile e sul sistema operativo utilizzato</p>';
$string['enablerdebugger'] = 'Abilita debugging remoto';
$string['error'] = 'Errore';
$string['errorcamera'] = 'Si è verificato un errore durante l\'accesso alla camera';
$string['errorcameramsg'] = 'Il dispositvo non supporta la camera';
$string['errorcapturingaudio'] = 'Si è verificato un errore durante la registrazione dell\'audio';
$string['errorcapturingvideo'] = 'Si è verificato un errore durante l\'acquisizione del video';
$string['errordownloading'] = 'Si è verificato un errore durante lo scaricamento del file';
$string['errorduringdevicetokenrequest'] = 'Si è verificato un errore durante la richiesta del token';
$string['errorduringdevicetokenrequesttoapns'] = 'Si è verificato un errore durante la richiesta del token all\'APNS';
$string['errorlistingfiles'] = 'Si è verificato un errore durante la lettura dei file in questa cartella';
$string['errornoconnectednocache'] = 'Il dispositivo non è collegato e per l\'operazione richiesta non sono presenti informazioni nella cache';
$string['errorregisteringdeviceinmoodle'] = 'Si è verificato un errore durante la registrazione del dispositivo in Moodle';
$string['errorretrievinggradeinformation'] = 'Si è verificato un errore durante la lettura delle valutazioni';
$string['erroruploading'] = 'Si è verificato un errore durante il caricamento del file';
$string['estimatedfreespace'] = 'Spazio libero stimato';
$string['events'] = 'Eventi in calendario';
$string['feedback'] = 'Feedback';
$string['filedownloaded'] = 'File scaricato';
$string['filename'] = 'Nome del file';
$string['filesize'] = 'Dimensione';
$string['fileuploaded'] = 'File caricato';
$string['fileurl'] = 'URL del file';
$string['forcecsssync'] = 'Forza sincronizzazione CSS';
$string['forceofflinemode'] = 'Forza modalità offline';
$string['forumnodiscussionsyet'] = 'In questo forum non sono presenti discussioni';
$string['forumnumreplies'] = 'risposte';
$string['fullname'] = 'Nome';
$string['general'] = 'Generale';
$string['grade'] = 'Valutazione';
$string['grades'] = 'Valutazioni';
$string['groupeventsnotdisplayed'] = 'Gli eventi di gruppo non sono visualizzati';
$string['help'] = 'Aiuto';
$string['helpmelogin'] = '<p>Esistono diverse migliaia di siti Moodle al mondo. Queta app può collegarsi solamente in quei siti dove è stato configurato l\'accesso Mobile app.</p><p>Se non riesci a collegarti al sito Moodle desiderato devi contattare l\'amministratore di quel sito e chiedergli di documentarsi su <a href="http://docs.moodle.org/en/Mobile_app" target="_blank">http://docs.moodle.org/en/Mobile_app</a></p><p>Per provare l\'applicazione su un sito Moodle demo inserire <i>teacher</i> oppure <i>student</i> nel campo <i>Username</i> e fare click sul pulsante <b>Aggiungi</b>.</p>';
$string['hours'] = 'Ore';
$string['icantlogin'] = 'Impossibile autenticarsi';
$string['imagestored'] = 'L\'immagine è stata memorizzata nei tuoi file personali';
$string['info'] = 'Info';
$string['initializing'] = 'Inizializzazione...';
$string['invalidaccount'] = 'Verificare le proprie credenziali o chiedere all\'amministratore del sito di controllare la configurazione del sito.';
$string['invalidmoodleversion'] = 'Versione di Moodle non valida. La versione minima richiesta:';
$string['invalidscheme'] = 'Per favore fornire un URL valida';
$string['invalidsite'] = 'L\'URL del sito non è valida';
$string['itemname'] = 'Elemento di valutazione';
$string['keepsynchronising'] = 'Mantieni gli interventi sincronizzatati con il server';
$string['language'] = 'Lingua';
$string['lettergrade'] = 'Graduatoria letterale';
$string['license'] = 'Licenza';
$string['loadcordovaemulator'] = 'Carica emulatore Cordova';
$string['loading'] = 'Caricamento in corso';
$string['localpath'] = 'Percorso locale';
$string['location'] = 'Posizione';
$string['logininsiterequired'] = 'Devi autenticarti usando una finestra browser';
$string['logout'] = 'Logout';
$string['lostconnection'] = 'La connessione è stata perduta. Il tuo token non è più valido.';
$string['manageaccounts'] = 'Gestione account';
$string['message'] = 'Messaggio';
$string['messages'] = 'Messaggi';
$string['messagesent'] = 'Messaggio inviato';
$string['minutes'] = 'Minuti';
$string['mobileservicesnotenabled'] = 'I servizi mobile non sono abilitati nel sito. Per richiederne l\'abilitazione, contattare l\'amministrazione del sito.';
$string['modulename'] = 'Nome del modulo';
$string['months'] = 'Mesi';
$string['moodlehelp'] = 'Aiuto';
$string['mycourses'] = 'I miei corsi';
$string['myfiles'] = 'I miei file';
$string['name'] = 'Nome';
$string['networkerror'] = 'La rete non è raggiungibile';
$string['networkerrormsg'] = 'La rete non è abilitata o non funziona.';
$string['next'] = 'Successivo';
$string['no'] = 'No';
$string['noevents'] = 'Non ci sono eventi';
$string['norefreshdisconnected'] = 'Il refresh richiede una connessione di rete';
$string['notaskstobesynchronized'] = 'Non ci sono attività da sincronizzare';
$string['noteadded'] = 'Nota aggiunta';
$string['noticelargefile'] = 'Da notare che il file è di grandi dimensioni e scaricarlo può richiedere molto tempo';
$string['notificationpreferencesnotconfigured'] = 'Le preferenze delle notifiche non sono state configurate. Per configurarle, autenticarsi sul sito Moodle usando un browser e usare il link Messaggistica presente nelle Impostazioni profilo';
$string['notifications'] = 'Notifiche';
$string['notificationsdisabled'] = 'Notifiche disabilitate';
$string['notificationsenabled'] = 'Notifiche abilitate per tutti i tuoi siti Moodle';
$string['notificationshowtoenable'] = '.';
$string['offlinemode'] = 'Modalità offline';
$string['ok'] = 'OK';
$string['openinbrowser'] = 'Apri nel browser';
$string['participants'] = 'Partecipanti';
$string['password'] = 'Password';
$string['passwordlabel'] = 'Password';
$string['passwordnotnull'] = 'Per favore inserisci la tua password';
$string['passwordrequired'] = 'Password necessaria';
$string['percentage'] = 'Percentuale';
$string['phone1'] = 'Telefono';
$string['phone2'] = 'Mobile';
$string['pluginname'] = 'Stringhe di lingua Moodle Mobile';
$string['preview'] = 'Anteprima';
$string['previous'] = 'Precedente';
$string['privatefiles'] = 'File personali';
$string['purgecaches'] = 'Elimina cache';
$string['range'] = 'Intervallo';
$string['rank'] = 'Classifica';
$string['rdebuggingenabledfor'] = 'Il debugging remoto sarà abilitato nei seguenti secondi:';
$string['record'] = 'Registra';
$string['recordaudio'] = 'Audio';
$string['recordstored'] = 'La registrazione è stata memorizzata nei tuoi file personali';
$string['remotesystemnotconfiguredfornotifications'] = 'L\'installazione Moodle non è configurata per inviare notifiche mobile. Per favore contatta l\'amministratore del sito per verificare la configurazione.';
$string['replay'] = 'Riproduci';
$string['reply'] = 'Rispondi';
$string['reportabug'] = 'Segnala un bug';
$string['reportbuginfo'] = 'Tocca il pulsante email per inviare un bug report.<br /> <br /> <b>Non dimenticare di scrivere una descrizione dettagliata del problema.</b><br /> <br />Saranno inviate informazioni utili al debug prive di informazioni personali.';
$string['requiredfields'] = 'Devono essere compilati tutti i campi obbligatori.';
$string['reset'] = 'Reimposta';
$string['resetapp'] = 'Reimposta appicazione';
$string['save'] = 'Salva';
$string['saving'] = 'Salvataggio in corso';
$string['seconds'] = 'Secondi';
$string['select'] = 'Seleziona';
$string['selectsite'] = 'Seleziona un sito';
$string['send'] = 'Invia';
$string['sendall'] = 'Invia tutto';
$string['sendmessage'] = 'Invia un messaggio';
$string['sendnow'] = 'Invia subito';
$string['settings'] = 'Impostazioni';
$string['showall'] = 'Visualizza tutto';
$string['showlog'] = 'Visualizza log';
$string['showmore'] = 'Visualizza più elementi';
$string['siteexists'] = 'Il sito esiste già';
$string['sitefiles'] = 'File del sito';
$string['siteinmaintenance'] = 'Il sito è in modalità manutenzione';
$string['sitename'] = 'Nome del sito';
$string['sites'] = 'Siti';
$string['siteurl'] = 'URL del sito';
$string['siteurllabel'] = 'URL del sito';
$string['siteurlrequired'] = 'L\'URL del sito è obbligatoria. Esempio:<i>http://www.yourmoodlesite.abc or https://www.yourmoodlesite.efg</i>';
$string['spaceusage'] = 'Spazio utilizzato';
$string['stop'] = 'Stop';
$string['strings'] = 'Stringhe';
$string['synchronization'] = 'Sincronizzazione';
$string['syncthistasknow'] = 'Sincronizza l\'attività adesso';
$string['system'] = 'Sistema';
$string['takephoto'] = 'Scatta una foto';
$string['takepicture'] = 'Camera';
$string['taskqueue'] = 'Coda attività';
$string['therearentnotificationsyet'] = 'Non ci sono notifiche';
$string['threemonthsmore'] = 'Visualizza altri 3 mesi';
$string['timecreated'] = 'Data di creazione';
$string['timeduration'] = 'Durata';
$string['timemodified'] = 'Ultima modifica';
$string['timestart'] = 'Ora d\'inizio';
$string['total'] = 'Totale';
$string['totalusage'] = 'Utilizzo totale';
$string['type'] = 'Tipo';
$string['unexpectederror'] = 'Si è verificato un errore inatteso. Riprova chiudendo e riaprendo l\'applicazione';
$string['update'] = 'Aggiorna';
$string['updatesite'] = 'Aggiorna il sito';
$string['upload'] = 'Carica';
$string['uploading'] = 'Caricamento';
$string['uploadingtoprivatefiles'] = 'Caricamento nei tuoi file personali';
$string['uselocalmobileplugin'] = 'Questa pagina funziona meglio se è installato il plugin opzionale Mobile';
$string['userfrom'] = 'Da';
$string['username'] = 'Username';
$string['usernamelabel'] = 'Username';
$string['usernamerequired'] = 'Username obbligatorio';
$string['video'] = 'Video';
$string['videofilenameprefix'] = 'iphone_upload-video';
$string['videostored'] = 'Il video è stato memorizzato nei tuoi file privati';
$string['viewableonthisapp'] = 'Visualizzabile su questa app';
$string['warning'] = 'Attenzione';
$string['webservicesnotenabled'] = 'Nel sito non sono stati abilitati i web service. Per favore contatta l\'amministratore del sito per verificare la configurazione.';
$string['webservicesuccessfullyexecuted'] = 'Il web service è stato elaborato correttamente';
$string['website'] = 'Sito web';
$string['weight'] = 'Peso';
$string['welcome'] = 'Benvenuti nella app mobile  Moodle';
$string['writeherethebug'] = 'Scrivi una descrizione dettagliata sul problema';
$string['years'] = 'Anni';
$string['yes'] = 'Si';
$string['youarein'] = 'Sei in:';
$string['yourpassword'] = 'password';
$string['yoursiteurl'] = 'https://yourmoodle.com';
$string['yourusername'] = 'username';
